body{margin: 0;}
.elementor-element.page_welcome .elementor-heading-title > span{color: var(--e-global-color-primary); opacity: 0.76;}
.team-list .owl-carousel .owl-stage{padding-bottom: 15px;}
.team-list .memberbox{padding: 11px 11px 30px;box-shadow: 0 4px 15px 0 rgba(119,119,119,0.15);background-color: #fff;}
.team-list .memberbox > h2{margin: 18px 0 1px;padding: 0; font:500 18px/23px 'Nunito Sans', sans-serif;color: var(--e-global-color-49c930f);}
.team-list .memberbox > h3{margin: 0;padding: 0; font:400 14px/23px 'Nunito Sans', sans-serif;color: var(--e-global-color-text);}
.team-list .owl-carousel .owl-controls .owl-nav > div{display: inline-block;width: 38px; height: 38px; overflow: hidden; text-indent: 99px; background: transparent url(images/owl-arrow.webp) no-repeat left top; position: absolute;left: -15px;top: 50%; margin-top: -19px;}
.team-list .owl-carousel .owl-controls .owl-nav > .owl-next{background-position: right top;left: auto;right: -15px;}
.client-list .item{ padding: 9px;}
.client-list .item > img{background-color: #fff; border-radius: 7px;box-shadow: 0 4px 4px 0 rgba(0,0,0,0.15);}
.client-list > .slick-slider > .slick-arrow::before,
.client-list > .slick-slider > .slick-arrow::after{display: none;}
.client-list > .slick-slider > button.slick-arrow{width: 38px; display: inline-block;width: 38px; height: 38px; overflow: hidden; text-indent: 99px; background: transparent url(images/owl-arrow.webp) no-repeat left bottom;left: -50px;}
.client-list > .slick-slider > button.slick-arrow.slick-next{background-position: right bottom;left:auto;right:-50px;}

.single-post .single-wrapper{width: 100%; max-width: 1390px;margin: 0 auto;display: flex;align-items: flex-start;justify-content: space-between; column-gap: 85px;padding-top: 70px; padding-bottom: 70px;}
.single-post .single-wrapper .single-left{flex:0 0 calc(68.1% - 85px * 1/2); max-width: calc(68.1% - 85px * 1/2);}
.single-post .single-wrapper .single-right{flex:0 0 calc(31.9% - 85px * 1/2); max-width: calc(31.9% - 85px * 1/2);}
.single-wrapper .single-left .post_thumbnail{margin: 0 0 50px;}
.single-wrapper .single-left .post_thumbnail > img,
.single-wrapper .single-left .content-wrapper figure.wp-block-image > img{width: auto;max-width: 100%; height: auto; border-radius:20px; display: block;}
.single-wrapper .single-left p.meta-date{margin: 0 0 9px; padding: 0;font:500 16px/23px 'Nunito Sans', sans-serif;color: var(--e-global-color-text); text-transform: uppercase;}
.single-wrapper .single-left h1{margin: 0 0 11px; padding: 0;font:700 52px/63px 'Nunito Sans', sans-serif;color: var(--e-global-color-primary);}
.single-wrapper .single-left .content-wrapper p{margin: 0 0 33px; padding: 0;font:400 18px/27px 'Nunito Sans', sans-serif;color: var(--e-global-color-text);}
.single-wrapper .single-left h2{margin:29px 0 32px; padding: 0;font:500 34px/40px 'Nunito Sans', sans-serif;color: #3C3C3C;}
.single-wrapper .single-left h3{margin: 0 0 11px; padding: 0;font:500 25px/27px 'Nunito Sans', sans-serif;color: #3C3C3C;}
.single-wrapper .single-left .content-wrapper figure{margin-bottom: 25px;}
.single-wrapper .single-right .sidebar_wrapper{border: 1px solid #D9D9D9;border-radius:20px;overflow: hidden;}
.single-wrapper .single-right .sidebar_wrapper > aside.widget:not(:last-child){margin-bottom: 33px;display: block;}
.single-wrapper .single-right .sidebar_wrapper > aside.widget > h3.widget_title{display: block;background-color: rgba(217,217,217,0.2);margin: 0 0 11px; padding: 16px 40px;font:700 25px/32px 'Nunito Sans', sans-serif;color: #000;}
.single-wrapper .single-right .sidebar_wrapper > aside.widget .widget_wrapper{padding: 0 40px;}
.single-wrapper .single-right .sidebar_wrapper > aside.widget .category_list ul.block_list{margin: 0;list-style-type: none; padding: 0;}
.single-wrapper .single-right .sidebar_wrapper > aside.widget .category_list ul.block_list > li{font:600 18px/25px 'Nunito Sans', sans-serif;color: #3C3C3C;padding: 12px 0;}
.single-wrapper .single-right .sidebar_wrapper > aside.widget .category_list ul.block_list > li:not(:last-child){border-bottom: 1px solid #D9D9D9;}
.single-wrapper .single-right .sidebar_wrapper > aside.widget .category_list ul.block_list > li > a,
.single-wrapper .sidebar_wrapper .post_list .post_box > .post_content h2 a{text-decoration: none;color: #3C3C3C;}
.single-wrapper .single-right .sidebar_wrapper > aside.widget .category_list ul.block_list > li > a:hover,
.single-wrapper .sidebar_wrapper .post_list .post_box > .post_content h2 a:hover{color:var(--e-global-color-primary);}
.single-wrapper .sidebar_wrapper .post_list{padding-top:20px;}
.single-wrapper .sidebar_wrapper .post_list > .post_box:not(:last-child){margin-bottom:21px;}
.single-wrapper .sidebar_wrapper .post_list .post_box{display: flex;align-items: center;justify-content: flex-start;flex-direction: row;column-gap: 21px;}
.single-wrapper .sidebar_wrapper .post_list .post_box > .post_img{flex:0 0 115px;max-width: 115px;}
.single-wrapper .sidebar_wrapper .post_list .post_box > .post_img a,
.single-wrapper .sidebar_wrapper .post_list .post_box > .post_img img{display: block;}
.single-wrapper .sidebar_wrapper .post_list .post_box > .post_img a{border-radius:10px; overflow: hidden;}
.single-wrapper .sidebar_wrapper .post_list .post_box > .post_content{flex-grow: 1;}
.single-wrapper .sidebar_wrapper .post_list .post_box > .post_content p.meta-date{font:400 14px/22px 'Nunito Sans', sans-serif;color: var(--e-global-color-text);margin: 0 0 3px;padding: 0;}
.single-wrapper .sidebar_wrapper .post_list .post_box > .post_content h2{font:700 16px/22px 'Nunito Sans', sans-serif;color: #3C3C3C; margin: 0;padding: 0;}
.single-wrapper .sidebar_wrapper ul.tag_list{margin: 0;padding: 20px 0 25px;list-style-type: none;display: flex;align-items: flex-start;justify-content: flex-start;gap:18px 8px;flex-wrap: wrap;flex-direction: row;}
.single-wrapper .sidebar_wrapper ul.tag_list li{font:600 16px/22px 'Nunito Sans', sans-serif;color: #3C3C3C;}
.single-wrapper .sidebar_wrapper ul.tag_list li > a{padding: 9px 18px;display: inline-block;border:1px solid #D9D9D9;border-radius: 4px;background-color: #fff;color: #3C3C3C;transition: all 0.4s ease-in-out;}
.single-wrapper .sidebar_wrapper ul.tag_list li > a:hover{background-color:var(--e-global-color-primary);border-color:var(--e-global-color-primary);color: #fff;}

body.archive .category_wrapper{width: 100%; max-width: 1390px;margin: 0 auto;padding-top: 70px; padding-bottom: 70px;}
body.archive .category_wrapper > h1 {margin: 0 0 40px;text-align: center; padding: 0;font:700 61px/70px 'Nunito Sans', sans-serif;color:var(--e-global-color-primary);}


/* Responsive
-------------------------------- */
@media (max-width: 1366px) {
    .single-post .single-wrapper,
    body.archive .category_wrapper{padding-left: 20px; padding-right: 20px;}
    .single-post .single-wrapper{column-gap: 65px;}
    .single-post .single-wrapper .single-left{flex: 0 0 calc(67% - 65px * 1 / 2);max-width: calc(67% - 65px * 1 / 2);}
    .single-post .single-wrapper .single-right{flex: 0 0 calc(33% - 65px * 1 / 2);max-width: calc(33% - 65px * 1 / 2);}
}
@media (max-width: 1024px) {
	
}
@media (max-width: 991px) {
    .single-post .single-wrapper{column-gap: unset; row-gap:50px;flex-direction: column;}
    .single-post .single-wrapper .single-left,
    .single-post .single-wrapper .single-right{flex: 0 0 100%;max-width: 100%;}
    .single-post .single-wrapper .single-right{width: 100%;}
    .single-post .single-wrapper .single-right .sidebar_wrapper{max-width:410px;margin-left: auto;margin-right: auto;}

    body.archive .category_wrapper > h1,
    .single-wrapper .single-left h1{font-size: 50px;line-height: 55px;}
    .single-wrapper .single-left h2{font-size: 28px;line-height: 32px;}
    .single-wrapper .single-left h3{font-size: 22px;line-height: 25px;}
}

@media (min-width: 768px) {
    
}
@media (max-width: 767px) {
	
    body.archive .category_wrapper > h1,
    .single-wrapper .single-left h1{font-size:40px;line-height:52px;}
    .single-wrapper .single-left h2{font-size: 25px;line-height: 32px;font-weight:600;}
    .single-wrapper .single-left h3{font-size: 18px;line-height: 22px;font-weight:600;}
	body.archive .category_wrapper>h1 {margin: 0 0 25px;}
}
@media (max-width: 580px) {
	.single-post .single-wrapper,
    body.archive .category_wrapper{padding-left: 10px; padding-right: 10px;}
    .single-wrapper .single-left h1{font-size:32px;line-height:38px;}
	.single-wrapper .single-right .sidebar_wrapper > aside.widget > h3.widget_title{padding: 8px 30px;}
	.single-wrapper .single-right .sidebar_wrapper > aside.widget .widget_wrapper{padding: 0 30px;}
}